body{
  margin: 0;
}

.container {

  margin: 0 auto;
  padding: 1em 5em;
  max-width: 52.5em;
  min-width: 37.5em;
  background-color: rgba(229, 229, 229, 1);
  font-family: 'Public Sans', sans-serif;

}


.block {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: flex-end;
  flex-wrap: wrap;

}

.block-row1 {
  width: 45%;
  min-width: 25em;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.block-row2 {
  width: 45%;
  min-width: 25em;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.block-checkbox {
  width: 45%;
  display: flex;
  align-items: flex-end;
  min-width: 400px;
  flex-wrap: wrap;
}
h1 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 3em;
  font-size: 1.5rem;

}

h2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin-top: 0;
  margin-bottom: 2em;

}

.block-row1 input,
.block-row2 input {
  height: 2em;
}



.block select {
  height: 2.5em;
}

.color {
  color: #D83933
}

.arrow {
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center right;
}

.okul {
  background-image: url(../img/okul.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center right;
}

.block-checkbox input {
  display: none;
}

.block-checkbox input+label>span:first-of-type {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid black;

}

.block-checkbox input:checked+label>span:first-of-type {
  background-color: rgba(255, 0, 255, 1);
  background-image: url(../img/Path.png);
}


#text,
#Owner {
  color: #0050D8
}

.block__button {
  display: flex;
  justify-content: flex-end;
  min-width: 25em;
  display: flex;
  flex-wrap: wrap;
}

.block__button button {
  width: 4rem;
  height: 2.5rem;
  border-radius: 5px;
  background-color: #0050D8;
  color: aliceblue;
}


